#your-cloud-nav {
  background-color: #121212;
}
#your-cloud-nav .ibm-sitenav-menu-container {
  border-bottom: none;
  height: 50px;
}
#your-cloud-nav .ibm-sitenav-menu-container .ibm-sitenav-menu-name a, #your-cloud-nav .ibm-sitenav-menu-container .ibm-sitenav-menu-list a {
  color: #fff;
}
#your-cloud-nav .ibm-sitenav-menu-container .ibm-sitenav-menu-list a {
  margin-left: 2.75rem;
}
#next-step {
  height: 100%;
}
#next-step .ibm-band .ibm-fluid {
  background-image: url('../img/Contact%20an%20Expert@2x.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 0;
}
#next-step .ibm-band .ibm-fluid .ibm-col-12-6 .spacer {
  min-height: 20rem;
}
@media screen and (min-width: 0px) and (max-width: 320px) {
  #next-step .ibm-band .ibm-fluid .ibm-col-12-6 .spacer {
    display: none;
  }
}
@media screen and (max-width: 579px) {
  #next-step .ibm-band .ibm-fluid .ibm-col-12-6 .spacer {
    min-height: 5rem;
  }
}
@media screen and (max-width: 999px) {
  #next-step .ibm-band .ibm-fluid .ibm-col-12-6 .spacer {
    min-height: 7rem;
  }
}
#next-step .ibm-band .ibm-fluid .ibm-col-12-6 .ibm-custom-btn {
  margin: 0 0 0 auto;
  width: 30%;
  padding: 15px 15px 45px;
  position: relative;
}
#next-step .ibm-band .ibm-fluid .ibm-col-12-6 .ibm-custom-btn::after {
  content: "→";
  position: absolute;
  bottom: 10%;
  right: 10%;
}

.ibm-t1 {
    font-size: 55px;
}

.ibm-pull-quote.ibm-h2 em{
  font-family: IBM plex serif;
  font-weight: lighter;
}

.no-cost{
    padding-top: 56.25%;
    position: relative
}

.image-container {
    margin-bottom: 40px;
    padding-left: 0;
    padding-right: 0;
}

.image-container div {
    display: block;
    height: 0;
    min-height: 445px;
    padding-bottom: 56.25%;
    overflow: hidden;
    padding-bottom: 40px;
    position: relative;
}

.image-container img{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.no-cost .ibm-grid-container {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.no-cost .ibm-grid-container .ibm-blocklink {
    position: absolute; bottom: 0; right: 0; width: 95%;
}

.promo-split__line {
    left: -20px;
    left: -1rem;
}
.promo-split__line {
    background-color: #BEBEBE;
    content: '';
    width: 5px;
    width: 3.0625rem;
    height: 2px;
    position: absolute;
    top: 0;
    left: 0;
}

.ibm-pull-quote blockquote {
    position: relative;
    padding-left: .6em;
}

@media (max-width:575px) {

.ibm-t1 {
    font-size: 40px;
}

.ibm-border-tp {
    border-top-style: groove;
    border-color: #f0f0f0;
    border-width: 1px;

    }

.ibm-pc {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
}

.ibm-border-bt {
    border-bottom-style: groove;
    border-color: #f0f0f0;
    border-width: 1px;

    }

    .ibm-pt{
        padding-top: 40px;
    }

}

@media screen and (max-width: 579px){
  .no-cost{
    background-image: url('../img/contact.jpg') !important;
    background-position: top left !important;
  }
    
  .image-container {
    margin-bottom: 0 !important;
}

.image-container div {
    max-height: 200px;
    min-height: 270px;
    display: block;
    height: 0;
    overflow: hidden;
    position: relative;
}

.image-container img{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    object-fit: cover;
}
    
    .no-cost{
        height: 500px;
    }
}
#get-started .ibm-fluid.ibm-seamless.ibm-fullwidth {
  background-image: url(../img/Contact%20an%20Expert@2x.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media screen and (min-width: 1584px) {
  #get-started .ibm-fluid.ibm-seamless.ibm-fullwidth .ibm-grid-container .cta-spacer {
    padding-top: 200%;
  }
}
@media screen and (min-width: 1312px) and (max-width: 1583px) {
  #get-started .ibm-fluid.ibm-seamless.ibm-fullwidth .ibm-grid-container .cta-spacer {
    padding-top: 175%;
  }
}
@media screen and (min-width: 1056px) and (max-width: 1311px) {
  #get-started .ibm-fluid.ibm-seamless.ibm-fullwidth .ibm-grid-container .cta-spacer {
    padding-top: 155%;
  }
}
@media screen and (min-width: 672px) and (max-width: 1055px) {
  #get-started .ibm-fluid.ibm-seamless.ibm-fullwidth .ibm-grid-container .cta-spacer {
    padding-top: 70%;
  }
}
#get-started .ibm-fluid.ibm-seamless.ibm-fullwidth .ibm-grid-container .cta-container .cta-text {
  padding-bottom: 10%;
}